[Resource]
Home=http://www.3dsafe.cn
Mail=mailto:service@3dsafe.cn
Help=http://www.3dsafe.cn/help.htm
Order=http://www.3dsafe.cn/registration.html
OrderInfo=本软件是105商城产品,支持网银、支付宝、手机充值卡、短信等方式付款,有10元和30元两种版本,付款后您将通过邮箱或短信收到注册码.
包月=http://www.105.com.cn/pub/p/6125?d=0&c=1
无限制=http://www.105.com.cn/pub/p/6126?d=0&c=1
BBS=http://bbs.3dsafe.cn/?reg=
